#stripe1, #stripe2{display: none !important;}
#content{width: 100%;}

.freeEntryImgBox{background: #FFF; padding: 5px; margin: 0 10px 0 0; float: left;
-webkit-box-shadow:  0px 1px 1px 0px #989C9E;box-shadow:   0px 1px 1px 0px #989C9E; -moz-box-shadow:   0px 1px 1px 0px #989C9E;}
.freeEntryImgBox img{display: block;}
.freeEntry h3{font-size: 17px; color: #01397F; font-weight: normal; text-transform: uppercase;}
.freeEntry a.more{ background: url("/img/arrows/smallArrow.gif") no-repeat scroll right bottom transparent;
    color: #D12C34;
    font-size: 12px;
    line-height: 12px;
    padding: 0 10px 0 0;
    text-align: left;}
.freeEntry a.more:hover {
    color: #01397F;
    text-decoration: none;
}

.homeTop{margin-bottom: 25px;}
.homeLeft {width: 550px; float: left; margin: 0 60px 0 0}
.homeRight{width: 560px; overflow: hidden;}
.homeRight a{float: left; margin: 0 40px 30px 0;}
.bannersShortcuts,
.bannersShortcutsFullWidth {
    margin-right: -40px;
}
.bannersShortcutsFullWidth a img {
    width: 100%;
    height: auto; 
}

.topStories a.image{background: #FFF; padding: 5px; margin: 0 10px 0 0; float: left;
-webkit-box-shadow:  0px 1px 1px 0px #989C9E;box-shadow:   0px 1px 1px 0px #989C9E; -moz-box-shadow:   0px 1px 1px 0px #989C9E;}
.topStories a.image img{display: block;}
.topStories h2{color: #01397F; font-size: 14px;}
.topStories h2 a{color: #01397F;}
.topStories h2 a:hover{color: #D12C34; text-decoration: none;}
.topStories a.more{ background: url("/img/arrows/smallArrow.gif") no-repeat scroll right bottom transparent;
    color: #D12C34;
    font-size: 12px;
    line-height: 12px;
    padding: 0 10px 0 0;
    text-align: left;}
.topStories a.more:hover {
    color: #01397F;
    text-decoration: none;
}
.topStories div{background: url("/img/dividers/homeDivider.gif") repeat-x left bottom; padding-bottom: 10px; margin-bottom: 20px; }

.topStoriesFull .dataNav{background: url("/img/dividers/homeDivider.gif") repeat-x left bottom; padding-bottom: 5px; margin-bottom: 20px; width: 300px; margin: 0 40px 15px 0; float: left;}
.topStoriesFull .dataNav h2{color: #01397F; font-size: 14px;}
.topStoriesFull .dataNav h2 a{color: #01397F;}
.topStoriesFull .dataNav h2 a:hover{color: #D12C34; text-decoration: none;}
.topStoriesFull .dataNav a.more{ background: url("/img/arrows/smallArrow.gif") no-repeat scroll right bottom transparent;
    color: #D12C34;
    font-size: 12px;
    line-height: 12px;
    padding: 0 10px 0 0;
    text-align: left;}
.topStoriesFull .dataNav a.more:hover {
    color: #01397F;
    text-decoration: none;
}
.topStoriesFull .third{ margin-right: 0;}
.topStoriesFull .fourth{clear: both;}



